
@font-face {
    font-family: 'VazirDigit';
    src: url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.eot')format('eot'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.woff')format('woff'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.ttf')format('truetype');
}

.dropbtn {
    background-color: white;
    width: 220px;
    text-align: right;
    /*color: white;*/
    font-family: "Vazir";
    padding: 10px;
    font-size: 18px;
    border: 0 solid;
    border-radius: 5px;
    /*cursor: pointer;*/
}

input {
    background-color: white;
    width: 200px;
    text-align: right;
    /*color: white;*/
    font-family: "Vazir";
    padding: 10px;
    font-size: 18px;
    border: 0 solid;
    border-radius: 5px;
    /*cursor: pointer;*/
}

.dropdown {
    position: relative;
    right: 40%;
    top: 5%;
    margin-bottom: 4%;
    display: inline-block;
}

.dropdown.first {
    margin-top: 20px;
}

.dropdown-content {
    display: none;
    position: absolute;
    width: 220px;
    background-color: #f9f9f9;
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    transition-duration: 300ms;
    -webkit-transition-duration: 300ms;
    background-color: rgb(238, 238, 238);
}
.dropdown-content a:active {background-color: rgb(211, 211, 211);}

.dropdown:hover .dropdown-content {
    display: block;
}

.fa.fa-caret-down.medium {
    position: relative;
    left: 10%;
    color: black;
}


.fa.fa-caret-down.small {
    position: relative;
    color: black;
    left: 40%;
}

.dropdown-small-btn {
    background-color: white;
    width: 40px;
    text-align: right;
    font-family: "VazirDigit";
    padding: 5px;
    font-size: 18px;
    border: 0 solid;
    border-radius: 5px;
}

.dropdown-small {
    position: relative;
    /*top: 75%;*/
    /*right: 75%;*/
    color: white;
    padding: 10px;  
    /*border: 0 solid;*/
    /*border-radius: 10px;*/
}

.dropdown-small-content {
    display: none;
    position: absolute;
    width: 40px;
    padding: 5px;
    background-color: #f9f9f9;
    z-index: 1;
}



.dropdown-small:hover .dropdown-small-content {
    color: black;
    text-decoration: none;
    display: block;
}

.dropdown-small-content a {
    font-family: "VazirDigit";
    color: black;
    text-decoration: none;
    display: block;
}

.dropdown-small-content a:hover {
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
    background-color: rgb(238, 238, 238);}
.dropdown-small-content a:active {background-color: rgb(211, 211, 211);}


.select-big {
    width: 220px;
    padding: 5px;
    border-radius: 5px;
    border: 0 solid;
    font-family: "Vazir";
    text-align: center;
}